/* CSS Document */


body {	
	margin:0;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:0.74em;
	color:#590219;
	background-color:#fdf6e4;
	text-align:left;
	background-image:url(gisborne-city-specials-1.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	
}

a {
	color:#bc0327 !important;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#769aef;
}

li {
	list-style-image:url(li.gif);
	line-height:20px;
	text-align:left;
}

#Menu {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#bc0327;
	margin-bottom:50px;
	color:#FFFFFF;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:small-caps;
	background:url(Purple-Dark-190060.jpg);
}
#Menu a {
	color:#FFFFFF;
	text-decoration:none;
	padding:10px;
	padding-top:20px;
	padding-bottom:20px;
	
}
#Menu a:hover {
	border-bottom:1px solid #ffffff;
	border-left:1px solid #728d40;
	border-right:1px solid #e9ffb7;
	padding-left:9px;
	padding-right:9px;
	color:#000000;
	background-color:#FFFFFF;
	background-image:url(a_hover.jpg);
}

#Menu .section,
#Menu .current {
	border-bottom:1px solid #ffffff;
	border-left:1px solid #728d40;
	border-right:1px solid #e9ffb7;
	padding-left:9px;
	padding-right:9px;
	color:#000000;
	background-color:#FFFFFF;
	background-image:url(a_hover.jpg);
}

#Header {
	width:800px;
	margin:0 auto 0 auto;
	margin-bottom:40px;
}
#Header h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:54px;
	text-transform:small-caps;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:5px;
	color:#769aef;
	margin-bottom:10px;
	text-align:left;
}
#Header h2 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	text-align:right;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:150px;
	color:#BF0436;
	border-bottom:0px solid #eeeeee;
}

#Content1 {
	width:800px;
	margin:0 auto 0 auto;
	text-align:left;
}

.introduction {
	font-family:"Trebuchet MS", Arial, sans-serif;
	line-height:20px;
	font-size:14px;
	color:#590219;
	text-indent:25px;
	background-image:url(gs-logo-1.jpg);
	background-position:bottom right;
	padding-left:10;
	padding-right:200px;
	padding-bottom:35px;
	padding-top:0;
	background-repeat:no-repeat;
	
}
.logo {
	float:right;
	margin-right:30px;
}
.clearer {
	clear:both;
}

#SideBar {
	width:299px;
	float:right;
	font-size:95%;
	color:#8c674c;
	text-align:left;
}
#SideBar h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
	color:#590219;
	text-align:right;
}

.submenu a {
	display:block;
	width:100%;
	background-image:url(submenua.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:5px;
	padding-right:0;
	color:#590219 !important;
	font-weight:normal !important;
	text-decoration: none;
	font-size:12px !important;
}

.submenu .current{
text-decoration:underline;
}

.submenu a:hover {
	background-color:#ffffff;
	background-image:url(submenua_hover.jpg);
	background-repeat:repeat-y;
}



#MainBar {
	margin-right:185px;
	padding-right:35px;
	background-image:url(mainbar.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

#MainBar h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:25px;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
	color:#590219;
	margin-bottom:0px;
}

h1 a{
  font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:25px;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
	color:#590219;
}

#MainBar p {
	padding:15px;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:11px;
}

#MainBar .articleimg {
	float:right;
	padding:5px;
	border:1px solid #eeeeee;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}

/* footer */

#Footer {
  clear:both;
	width:100%;
	background-color:#590219;
	border-top:1px solid #d8efa6;
	border-bottom:5px solid #94ae62;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFFFFF;
	margin: 0 auto 0 auto;
	text-align:center;
}
#Footer a {
	color:#006600;
}
#Footer a:hover {
	color:#009900;
}


/* comments */


#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}

#PageComments li {
list-style: none !important;
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}

#PageComments li.odd {
	background: #ecf5db;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom: 2px solid #deebc4;
}

#PageComments li.even {
	background: #fff;
	padding-right: 40px;
	padding-left: 10px;
}

#PageComments li.odd p.info {
	color: #94ae62;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}

.actionLinks li {
   display: inline;
   border-right: 1px solid;
}

.actionLinks li.last {
  border-right: none;
}

.comment {
  margin:0px !important;
  padding:10px !important;
}

.commentrss {
	background: transparent url(../feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #94ae62;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}



#ShoppingCart li {
	list-style:none;
	line-height:20px;
	text-align:left;
}

#ShoppingCart li a{
display:block;
}


.leftIt {
  margin-left:-10px;
}

.authorDate {
  margin:0px !important;
  padding:0px !important;
}